@layer header, container;
@import "./bootstrap.min.css" layer(header);
@import "./root.css";

@import "footer.css";
@import "./header.css";

@media (max-width: 767px) {

    .display-flex {
        display: block
    }

    .service-blocks-main .col {
        flex: 50%;
    }

    .liste-pensions {
        clear: both;
        width: 100%;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }

}


.label-danger a {
    color: #fff
}
i.fa-map-marked-alt{
    color: var(--color-site-2);
}
.mb-8 {
    margin-bottom: 8px;
}

.age-enfants .caret {
    display: none;
}

.age-enfants .dropdown-toggle .filter-option {
    overflow: visible !important;
}

.age-enfants .dropdown-menu > li > a {
    line-height: 0;
}

.detail-title {
    padding-bottom: 10px;
    color: var(--color-site-1);
}

.detail-block {
    box-shadow: none;
    padding: 20px;

}

.avn-price-table.avn-style15 > .avn-items1 {
    top: 70px !important
}

.avn-price-table.avn-style15 > .avn-items1 > ul > li > span {
    font-size: 14px;
    font-weight: 500;
}

@media (max-width: 767px) {

    .field-group input {
        height: 43px;
        font-size: 14px;
    }
}

.media-tabs {
    top: 15px;
    left: 15px;
    z-index: auto;
}
.liste-pensions {
    border-bottom: 1px solid var(--color-gray) !important;
    padding-bottom: 0 !important;
}
.nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    display: -webkit-box;
    display: -moz-box;
}

.nav-tabs > li {
    float: left;
}

.nav-tabs > li > a {
    font-size: 14px;
    color: var(--color-site-1) !important;
    border: none !important;
    background: #9e9e9e08;
    font-weight: 600;
    margin-right: 0;

}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: var(--color-site-2) !important;
    background-color: var(--color-white) !important;
    border: none;
}
.nav-tabs > li.active > a:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background-color: var(--color-site-2);
}

.liste-pensions .nav-tabs {
    background-color: #fff !important;
    border-bottom: none;
    margin-bottom: 0;
}

.bottom-ratings .fa, .top-ratings .fa {
    display: inline;
    color: var(--color-site-3) !important;
    font-size: 12px;

}


/* custom scrollbar */

::-webkit-scrollbar {
    width: 20px;
}

::-webkit-scrollbar-track {
    background-color: transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #d6dee1;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #a8bbbf;
}

.membership-content-area {
    padding-top: 0;
}

.info-detail {
    margin-bottom: 0;
}

.info-title {
    margin-bottom: 10px;
}

input[type=file] {
    border: 1px solid #e1e1e1 !important;
    margin-top: 10px;

}

.civilite > .bootstrap-select .btn.btn-default {
    height: 42px;
}

.cbp_tmtimeline .cbp_tmlabel h4 {
    color: var(--color-site-1);
}

.cbp_tmtimeline > li .cbp_tmicon {
    color: var(--color-dark) !important;
    box-shadow: 0 0 0 2px var(--color-site-2) !important;
}

.choices {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

/*p {*/
/*    font-size: 14px;*/
/*    font-weight: 400;*/
/*    line-height: normal;*/
/*    margin: 0;*/

/*}*/

.widget-top {
    margin-bottom: 0;
}

.membership-done-block .done-block-inner {
    margin: 0 30px 0 30px;
}

.display-inline {
    display: inline;
}


.mt-2, .my-2 {
    margin-top: 0.5rem !important;
}


.mr-2, .mx-2 {
    margin-right: 0.5rem !important;
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    flex-wrap: nowrap;
}


@media (max-width: 991px) {
    .d-flex {
        flex-wrap: wrap;
    }
}

.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

:root .table-general tbody .tr-options .name-room {
    color: #005591;
    font-weight: 700;
    font-size: 15px;
    width: 20%;
}


.bloc-info-contact p {
    margin-bottom: 10px
}

.color-green {
    color: rgb(37, 184, 27)
}

.color-red {
    color: #e30505
}

.service-blocks-main .dashed:last-of-type {
    border-left: 1px dashed #90949c;
}

#services-module-2 {
    margin-top: 0
}

.services-module .dashed {
    padding: 0 0 10px;
}

.services-module .dashed-last {
    padding: 0 0 10px;
}


/***************2 eme bloc***********************/

.services-module .dashed-last-lateral, .services-module .dashed-lateral {
    padding: 0 0 0;
    box-shadow: none;
}

.services-module .dashed-lateral h3, .services-module .dashed-last-lateral h3 {
    font-size: 16px;
}

.services-module .dashed-last-lateral .block-icon, .services-module .dashed-lateral .block-icon {
    padding: 0;
    box-shadow: none;
}


.padding-bottom-35 {
    padding-bottom: 35px;
}

.col {
    flex: 1 0 0%;
}

.avi-detail {
    background-color: #007c02;
    color: #fff;
    font-size: 12px;
    border-radius: 3px !important;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 5px !important;
    padding: 1px 5px !important;
}

.cdsROW.narrow .logo {
    float: none;
}

.trip {
    margin-bottom: 15px;
}

.cdsROW.narrow {
    width: 100% !important;
}


/****************************28*11********************************************/


.text-end {
    display: inline-flex;
    justify-content: end;
}

.item-thumb, figure, .carousel-module .carousel .item figure {
    z-index: 0 !important
}

.property-item .voyage-header .item-body, .property-item .hotel-header .item-body {
    display: initial;
}

#voyage .property-title, #hotel .property-title {
    display: inline-flex;
    flex-wrap: wrap;

}

.hotel-header .info-row.price {
    background-color: var(--color-bg-section) !important;


}
.field-group{
    border: none;
}
.field-group input{
    border: 1px solid var(--color-border);
    margin: 10px 0;
    border-radius: 4px;
}

.field-group .form-control:focus{
    border-color: var(--color-site-3);
}
.btn.btn-primary, #edit-search-mobile  {
    color: var(--color-site-1);
    background: var(--color-site-3);
    border: 1px solid var(--color-site-3);
    border-radius: var(--border-radius);
    font-size: 15px;
}

.btn.btn-primary:hover, #edit-search-mobile:hover {
    color: var(--color-site-1);
    background: var(--color-white);

}

.icon-hotel{
    color: var(--color-site-2);
}
.item-body .property-location {
    font-size: 14px;
    font-weight: 400;
    color: var(--color-gray);
}

.photo-fournisseur {
    width: 150px;
    margin-bottom: 5px
}


.label-wrap .label{
    margin-bottom: 5px;
}

.info-row h2.property-title a {
    font-size: 22px;
    color: var(--color-site-1) !important;
    font-weight: 600;
    line-height: 34px;
    position: relative;
    text-transform: capitalize;

}



@media only screen and (min-width: 767px) {


    #voyage, #hotel {
        display: flex;
    }

    .image-block {
        height: 100%;
        display: contents;
    }

    .photo-voyage, .photo-hotel {
        max-height: 250px;
        height: 100%;
        width: 370px !important;
        object-fit: cover;
        position: relative;
    }


    #hotel .hidden-gird-cell {
        display: flex !important;
        flex-direction: column;

    }

    #voyage .item-body, #hotel .item-body {
        display: flex !important;
    }

    .property-item .item-body {
        padding: 0 0 0 20px;
        vertical-align: top;
        overflow: hidden;
        width: 100%;
    }

    #flex-col {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
        padding: 5px;
    }


}

@media (max-width: 767px) {


    .photo-voyage, .photo-hotel {
        max-height: 250px;
        object-fit: cover;
    }
}


.bottom-ratings, .top-ratings {
    overflow: visible;

}

.vision-filter {
    color: var(--color-site-1);
    font-size: 18px;
    font-weight: 600;
}

.vision-filter img {
    filter: invert(52%) sepia(-200%) saturate(-300%) hue-rotate(-850deg) brightness(100%) contrast(100%) !important;
}

/**form-filtre**/

.form-filtre .Button {
    text-align: center;
}

.form-filtre .btn-titre {
    margin-top: -60px;
    box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
}

.form-filtre .btn-recherche {
    width: 100%;
    text-align: center;
    background-color: #f8b42b !important
}

.form-filtre .bootstrap-select .btn.btn-default {
    height: 42px
}

.form-filtre .input-icon input {
    padding-left: 30px !important
}

.input-date::before {
    content: "\f073";
}

.input-nuitee:before {
    content: "\f186";
}

.goog-te-gadget-simple {
    background-color: transparent !important;
    border: none !important;
}

.goog-te-gadget-simple .goog-te-menu-value {
    color: #FFFFFF !important;
}

.goog-te-gadget img, .bs-caret {
    display: none;
}

.goog-te-gadget-simple .goog-te-menu-value span {
    border-left: 1px solid transparent !important;
    color: #FFFFFF !important;
}


/******/
.banner-inner:before {
    background-color: rgba(0, 0, 0, 0) !important;

}


.banner-parallax .banner-inner, .banner-parallax {
    height: 300px !important;
}

.avn-price-table.avn-style15 > .avn-tables > .avn-table > .header {
    background: var(--color-site-2) !important;
    min-height: 55px !important;
    height: fit-content !important;
}

.avn-price-table {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.avn-price-table.avn-style15 > .avn-tables > .avn-table > .avn-btn-main > .avn-btn {
    border: 1px solid var(--color-dark) !important;
    background: var(--color-dark) !important;
    font-size: 15px !important;
}

.avn-price-table.avn-style15 > .avn-tables > .avn-table > .avn-btn-main > .avn-btn:hover {
    border: 1px solid var(--color-dark) !important;
    background: var(--color-white) !important;
    color: var(--color-dark);
    font-size: 15px !important;
}



#contenu-liste #vjs-list-voyages hr {
    border-top: none;
}

#hotel-recommandes h3.widget-title, .detail-title .title-left {
    color: var(--color-site-1);
    font-weight: 500;
}


#description3 .card h4 {
    color: var(--color-site-1);
}


.widget-info {
    border: 1px solid var(--color-border);
    border-radius: var(--border-radius);
}

.small, small {
    font-size: 100%;
}

.mob-side .widget {

    border-bottom: none;
    margin-top: 0;

}

.label.label-warning .room-info a.room-info {
    color: #fff;
}

.widget .media-heading {
    margin-top: 0 !important;
}

.widget .media-heading a {
    font-weight: 600;
    font-size: 15px;
}



.fa-timer:before {
    content: "\f017" !important;
}


.widget .rating {
    margin-bottom: 3px !important;

}

@media (max-width: 767px) {
    .header-detail .header-left h1 {
        margin-top: 0 !important;
    }

    .media-tabs .actions {
        margin-right: 17px;
    }

}


/*****/


.advanced-search.advance-search-header {
    background-color: var(--color-site-1) !important;
}




:root .table-general tbody .tr-options .td-price .media .media-right .booking.btn-booking {
    background-color: #e99000 !important;
}

:root .table-general tbody .tr-options .td-price .media .media-left .box-price .price {
    color: #006ab4 !important;
}




.price .rant.old-price {
    color: red !important;
    text-decoration: line-through;
}

/*******/
h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    color: var(--color-site-1);
    line-height: initial !important;
    margin: 0 0 1rem 0;

}



.item-price.details-item-price-edit {
    color: var(--color-site-1);
    font-size: 20px;
    font-weight: 600;
}

span.pull-right.recap-total, .prix-list-sht span:first-child, .prix-list-sht sup, .price-reservation-vo, span.pull-right.recap-total, .info-row.price h3 {
    color: var(--color-site-1) !important;
    font-weight: 600 !important;
}

ul#tools_2 {
    margin-top: 30px;
}

ul#tools_2 li {
    list-style: none;
    width: 100%;
    margin-top: 30px;
    position: relative;
}

ul#tools_2 li a:not(.at-share-btn), ul#tools_2 li form {
    background: #fff;
    display: block;
    padding: 15px 15px 15px 55px;
    border: 1px solid #ededed;
    margin-bottom: 8px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    position: relative;
    color: #555;
    -moz-transition: all .3s;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    cursor: pointer;
    font-size: 14px;
}

hr {
    opacity: 1 !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

.sort-tab {
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
    text-transform: capitalize;
    border: 1px solid var(--color-border);
    padding: 8px !important;
    border-radius: 16px;
    background-color: #F5F8FA;
}


ul#tools_2 li a i, ul#tools_2 li form i {
    font-size: 26px;
    position: absolute;
    left: 15px;
    top: 13px;
    margin: 0;
    padding: 0;
    line-height: 1;
    color: var(--color-dark);
    text-align: left;
}

.multiselect__tag, .multiselect__option--highlight {
    background: var(--color-gray) !important;
}

.cbp_tmtimeline > li .cbp_tmlabel {
    background: var(--color-bg-section) !important;
}

.slideshow .slide .slick-prev,
.slideshow .slideshow-nav .slick-prev,
.slideshow .slide .slick-next,
.slideshow .slideshow-nav .slick-next {
    background-color: rgb(36 37 38 / 75%) !important;
}

.slideshow .slide .slick-prev:hover,
.slideshow .slideshow-nav .slick-prev:hover,
.slideshow .slide .slick-next:hover,
.slideshow .slideshow-nav .slick-next:hover {
    background-color: var(--color-dark);
}

.media-tabs-list li > a:hover {
    background-color: rgb(36 37 38 / 75%) !important;
}

.modal {
    z-index: 999999999
}



.modal-body h5 {
    margin: 0;
    color: var(--color-gray) !important;
}

.pt-vente-select {
    background: var(--color-bg-section)
}

.input-icon:before{
    color: var(--color-site-2) !important;
}
.modal .modal-header p {
    font-size: 21px !important;
    color: #000 !important;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
.login-register-block{
    padding: 24px;
    width: 365px;
}

@media (max-width: 767px) {

    .modal .modal-header p {
        font-size: 20px !important;
        color: #000 !important;
        font-weight: 400;
    }


    .modal .btn.btn-primary.add-room-filtrev2.btn-block {
        margin-bottom: 10px;
    }

}

.advanced-search .typeahead__list li a span.row {
    display: block;
    width: auto;
}

.advanced-search .typeahead__container .row > * {
    width: auto;
}

.input-icon + .input-icon {
    border-top: none !important;
}

.property-description ul {
    padding-left: 0 !important;
    margin-bottom: 10px
}

.room-select .list-hotels-separator {
    display: none !important;
}


.fa-map-marker::before {
    content: "\f3c5" !important;
}

.scrolltop-btn {
    background-color: #ff4e00;
    box-shadow: none;
}

.heightFirstImg {
    height: 580px;
}

.jdropdown-image-small {
    filter: invert(22%) sepia(73%) saturate(2859%) hue-rotate(178deg) brightness(166%) contrast(93%) !important;
}

:root .mo-hotel-summary-client {
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 20px;
    border-radius: 2px;
    background-color: white;
    border: none;
}

:root .mo-hotel-summary-client .best-option {
    padding: 10px;
    color: white;
    text-align: center;
    margin: -20px -20px 10px -20px;
    text-transform: uppercase;
    background: #ec6906;
}

.filter-option {
    margin-right: 0 !important;
}

:root .mo-hotel-summary-client .room-boardtype .room {
    font-weight: 700;
    font-size: 14px;
}

:root .mo-hotel-summary-client .room-boardtype .boardtype {
    font-weight: 500;
    font-size: 14px;
    color: #3c3c3c;
}

:root .mo-hotel-summary-client .your-compo {
    margin: 0;
    font-size: 12px;
}

:root .mo-hotel-summary-client .room-boardtype p,
:root .mo-hotel-summary-client .calc {
    margin: 0;
}

:root .mo-hotel-summary-client p {
    text-align: right;
}

:root .mo-hotel-summary-client .calc span {
    font-size: 12px;
}


:root .mo-hotel-summary-client .price-box .prices {
    margin: 0;
    font-weight: 700;
    font-size: 45px;
    line-height: 62px;
    color: #000;
}

:root .mo-hotel-summary-client .price-box .prices small {
    font-weight: 700;
    font-size: 100%;
}

:root .mo-hotel-summary-client .price-box .final {

    font-size: 11px;
    margin-bottom: 10px;
}

:root .mo-hotel-summary-client .price-box .detail {
    margin: 0;
    font-weight: 700;
    text-decoration: underline;
}

:root .mo-hotel-summary-client .price-box .detail a {
    color: #3c3c3c;
}

:root .mo-hotel-summary-client .price-box .detail:hover a {
    color: #ca0610;
}


.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}


.justify-content-between {
    justify-content: space-between !important
}

:root .table-general tbody .tr-options .name-room {
    color: #005591;
    font-weight: 700;
    font-size: 15px;
    width: 20%;
}


.bloc-info-contact p {
    margin-bottom: 10px
}

.color-green {
    color: rgb(37, 184, 27)
}

.color-red {
    color: #e30505
}

.service-blocks-main .dashed:last-of-type {
    border-left: 1px dashed var(--color-border);
}

#services-module-2 {
    margin-top: 0
}

.services-module .dashed-last,
.services-module .dashed {
    padding: 0 0 10px;
}

.hr-list-hotel {
    border-top: none;
}


.services-module .dashed h3, .services-module .dashed-last h3 {
    font-size: 16px;
}


.services-module .dashed .block-icon, .services-module .dashed-last .block-icon {
    padding: 20px 0 20px;
}


.stikynavbar {
    top: 61px !important
}

.empty-page .jumbotron {
    text-align: center;
    color: #000;
}

@media (max-width: 992px) {
    #filtre-v2-list-scroll {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .sticky-advanced-search {
        position: relative;
        top: 0;
        z-index: 9;
    }

    .empty-page .jumbotron {
        text-align: center;
        color: #000;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative !important;
    }
}


img.amenagement {
    height: 20px;
}

.fa-star-o:before {
    content: "\f005";
}




.sort-tab .bootstrap-select .btn.btn-default {
    color: var(--color-site-2) !important;
    font-size: 13px;
    font-weight: 500;
}





.header-detail .header-left .property-address {
    overflow: visible;
}


a#navbarDropdown::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

@media (max-width: 991px) {
    .main-menu .dropdown-menu {
        position: static !important;
        transform: translate3d(30px, -5px, 0px) !important;
        border: none;
        border-radius: 0;
        margin-top: 0;
        padding: 0;
        box-shadow: none;
    }

    .info-row h2.property-title a {
        padding-top: 0;
    }


}

.advanced-search-mobile .advance-fields .form-group {
    width: 100% !important;
    border-radius: 10px;
}

@media (min-width: 768px) {
    #pop-reset-pass .modal-sm,
    #pop-reset-pass .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
}



.login-tabs li {
    padding: 0 10px;
}

#vjs-sort-hotels .title-head {
    font-weight: 500;
    color: #000000;
    font-size: 16px;
}

.multiselect__input {
    color: #6e7884 !important;
    font-weight: 500;
}

.jumbotron.jumbotron-fluid {
    background-color: #fff;
    border-radius: 5px;
}

.label-primary {
    background-color: #4fa800;
}


.price-select-room {
    color: var(--color-site-1) !important;
}

#search.add-room-filtrev2.btn-block, .btn-secondary {
    color: var(--color-site-1);
    font-size: 16px !important;
    background: var(--color-site-3);
    font-weight: 600 !important;
    font-family: var(--ff-body);
    border: 1px solid transparent;

}
.btn-secondary:hover{
    background-color: var(--color-white);
    color: var(--color-site-1);
    border: 1px solid var(--color-site-3);
}





i.fa.fa-trash {
    color: red;
}

.advanced-search-mobile {
    background-color: var(--color-site-1) !important;
    position: relative !important;
    z-index: 999;
    box-shadow: none;
    display: none;
    margin: 0;

}

#mobile-destination,
#mobile-occupations,
#mobile-sejour {
    color: var(--color-white) !important;
    font-weight: 500;

}


/* add desgin  */

.modal .modal-dialog hr {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
    border-color: #e1e1e1;
    border-top: 1px solid #e1e1e1;
}

.modal-content {
    border-radius: 10px !important;
}

.modal-content .modal-header {
    border-radius: 5px !important;
    padding: 10px;
    background-color: #fff;
}


.modal-header .close .fa {
    color: #000;
}


.icon-v2:before {
    top: 25px;
}

#vjs-filtre.invoice-form {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#vjs-list-book .invoice-list h4 {
    padding-left: 10px;
}


#description2 .cbp_tmtimeline > li .cbp_tmicon {

    background: var(--color-gray) !important;
    border: 5px solid var(--color-gray) !important;

}


#vjs-recap .row.align-items-center {
    padding: 8px 0;
}

#description2 .cbp_tmtimeline > li .cbp_tmlabel h4 {
    color: #043260 !important;
}




.pagination > li > a {

    background-color: var(--color-border);
    border: 1px solid var(--color-border);
    border-radius: var(--border-radius-1);

}



#content-area img.image-contact {
    object-fit: cover;
    border-radius: 16px;
}



#description3 .card {
    background-color: var(--color-bg-section) !important;
}

.pagination-main .pagination li:first-child a, .pagination-main .pagination li:last-child a {
    background: #fff;

}


.btn-teal{
    background-color: var(--color-site-3);
    color: var(--color-site-1);
}


label {
    font-size: 14px;
    font-weight: 400;
}

.nav-tabs > li.active > a:hover {
    text-decoration: none;
}
#vjs-recap .payment-side-block .input-group {
    flex-wrap: nowrap;
}

input[type="radio"],
input[type="checkbox"] {
    width: 16px !important;
    height: 16px !important;
}

.widget-range .range-block, .sidebar-white .widget.bg-filtre, .sidebar-white .detail-block.widget-range.bg-filtre {
    background: var(--color-bg-section);
}

.detail-block, .property-description, .sidebar-white .widget, .login-register-block {
    border-radius: var(--border-radius);
    border: 1px solid var(--color-border) !important;
    box-shadow: none !important;
    padding: 16px;
}


.login-register-title h2 {
    text-align: center !important;
    float: none !important;

}
.advanced-search .search-long {
    border: 1px solid var(--color-border) !important;
    border-radius: 5px;
}

.sidebar-white .widget:hover {
    box-shadow: 0 3px 16px rgba(0, 0, 0, 0.16);
}

.property-item {
    border-radius: 16px;
    border: 1px solid var(--color-border) !important;
    box-shadow: none !important;
    transition: all 0.2s ease-in-out;

}

.property-item:hover {
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1) !important;
}

.payment-side-block {
    box-shadow: none !important;
    border-radius: 16px;
    border: 1px solid var(--color-border) !important
}



.label-status.label.etiquette-1er-enfant-12-ans-gratuit-partir-de-2-nuites-et {
    background-color: rgb(135, 211, 0) !important;
}

.section-detail-content .media {
    border: 1px solid var(--color-border);
    padding: 8px;
    border-radius: 16px;
}

.membership-content {
    box-shadow: none !important;
    background: white !important;
    border: none;
    border-radius: 16px;
}
#vjs-list-book-details .membership-content{
    padding: 20px;
    border: 1px solid var(--color-border);

}
#reporting_reservation_client_type .radio{
    margin-bottom: 10px;
}
.label-danger {
    background-color: #e43012;

}

@media (max-width: 360px) {
    .label-danger {
        padding: 0;
        font-size: 11px;
    }
}


.avn-price-table.avn-style15 > .avn-tables > .avn-table > .header > h4 {
    font-size: 14px !important;
    color: #fff !important;
    padding: 4px;
}


.detail-bar .detail-media {
    margin-bottom: 0 !important;
}


.daterangepicker .drp-buttons .cancelBtn.btn {
    background-color: #6c757d !important;
    color: #fff;
    border-radius: var(--border-radius-1);

}

.daterangepicker .drp-buttons .cancelBtn:focus {
    box-shadow: none !important;
}

.daterangepicker td.active {
    background-color: var(--color-site-2) !important;

}

.btn:focus {
    outline: 0;
    box-shadow: none !important;
}

.btn-success {
    color: #fff;
    background-color: #a2c614;
    border-radius: 10px !important;
}


#basicsHeadingOne h5.text-center {
    color: var(--color-gray);
}

.bg-yellow a {
    color: #fff;
    text-decoration: none;
}


.btn-success:hover {
    background-color: #6e9e07;
}

a.collapsed {
    color: #fff;
}

:root .mo-hotel-summary-client .price-box .prices {
    margin: 0;
    font-weight: 700;
    font-size: 45px;
    line-height: 62px;
    color: #043260;
}

.contact-block-inner {
    max-width: 888px;
    margin-left: auto;
    margin-right: auto;
}

input#form_checkRobot, label.control-label {
    display: none;
}

.contact-info-block {
    margin-bottom: 0;
}

.contact_boxed h4 {
    color: var(--color-blue);
}

.contact-info-title {
    font-weight: 500;
    font-size: 24px;
    color: var(--color-blue) !important;
    margin-top: 0 !important;
    margin-bottom: 15px !important;
}

.contact_boxed p {
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 5px;
}

.contact-area .col-md-4.col-sm-6.col-xs-12 {
    padding-left: 0;
    padding-right: 0;
}

.contact-page-info {
    position: relative;
    margin-top: 60px;
    z-index: 1;
}

#contact-page_row.row {
    display: flex;
    flex-wrap: wrap;
}

.contact-page-info_row {
    max-width: 1172px;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    border-radius: 15px;
}

.contact-page_info_box {
    display: grid;
    grid-template-columns: 54px auto;
    gap: 16px;
    align-items: center;
}

.contact-page_icon-box {
    position: relative;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background-color: #ffffff;
    z-index: 1;
}

.price {
    text-align: center;
}



.contact-page_text-box .contact-page_title {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #043260;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 4px;
    text-transform: capitalize;
}

.contact-page_text-box p {
    font-size: 14px;
}

.header-media {
    margin-bottom: 0 !important;
}

.col-sm-12.col-xs-12 {
    padding-left: 8px;
    padding-right: 8px;
}

.margtop15 {
    top: 0 !important;
}

@media (max-width: 991px) {
    .py {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }

    .payment-side-block {

        margin-top: 30px;
    }

    #vjs-recap {
        width: 100%;
    }

    #vjs-recap .col-6.d-inline {
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .header-detail.table-list.c {
        padding: 5px 0;
    }

    .sort-tab .bootstrap-select .btn.btn-default {

        font-size: 12px;
    }

    #vjs-sort-hotels .page-title .page-title-left {
        float: initial;
    }

    .property-listing.list-view .hide-on-list {
        display: block;
        background: #ffffffe6;
        border-radius: 5px;
        padding: 10px;
    }

    .price p.price-start, .price p.rant.price-start {
        color: #000000 !important;
        font-size: 12px;

    }

    .price h3.price-start {
        font-weight: bold;
        font-size: 20px;
        color: var(--color-blue) !important;

    }

    #description2 ul.cbp_tmtimeline {
        margin: 0 !important;
        padding: 0;
        position: relative;
    }



    #description2 .cbp_tmtimeline > li .cbp_tmlabel {
        margin: 0 !important;
    }

    #description2 .cbp_tmtimeline > li .cbp_tmicon {
        position: relative;
        float: none !important;
        left: auto;
        margin: 0 !important;
        display: none;
    }

    #description2 .cbp_tmtimeline > li .cbp_tmlabel:after {
        content: none !important;
    }

    #sticky-row {
        background-color: var(--color-blue) !important;

    }

    .modal-dialog {
        margin: 70px auto;
    }
}

.form-control[readonly] {
    background-color: #fff !important;
    opacity: 1;
}
.table.table_summary tr td.font-size-13, .table.table_summary tr td.text-right.font-size-13{
    font-size: 13px;
    font-weight: 500;
}

.property-grid-module.grid .row.no-margin {
    box-shadow: none !important;
}

.container-contentbar .padding-top {
    padding-top: 0 !important;
}

@media (max-width: 767px) {
    .box-mobile-left .property-title {
        padding: 0;
    }

    .hover-img-mobile:before,
    .hover-img-mobile:after {
        display: none;
    }

}

.search, .form-control, .bootstrap-select .btn.btn-default {
    border-radius: 4px;
}



.info-row .tagcloud a, .info-row .tagcloud a:hover {
    font-weight: 400;
    display: inline-block;
    padding: 4px 8px;
    background-color: var(--color-white);
    color: var(--color-site-1);
    border-radius: 5px;
    border: 1px solid var(--color-border);
}


.lire-la-suite {
    float: left;
}

@media (max-width: 1024px) {


    .filter-option.pull-left i.fa.fa-sort-amount-asc {
        padding-right: 5px;
    }

}


@media (max-width: 991px) {

    #sidebar-mobile .modal-header {
        color: #fff;
        background-color: var(--color-blue) !important;
        border: 1px solid var(--color-blue);
    }

}


.scrolltop-btn {
    background: var(--color-white) !important;
    border: 1px solid var(--color-site-2);
    color: var(--color-site-2);

}


figure.item-thumb {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.profile-top {
    padding: 10px !important;
    border-radius: 10px;
}



.sort-tab .bootstrap-select > .dropdown-toggle, .bootstrap-select > .dropdown-toggle {
    padding-right: 25px;
    z-index: auto;
}
.sort-tab  .text-left{
    text-align: end;
}
.item-body .property-title {
    white-space: initial;
}


.paiement-tabs .custom-control-input {
    position: relative;
    left: 0;
    width: 20px;
    height: 13px;
    opacity: 1;
}

@media (max-width: 991px) {
    .sidebar-white .widget {
        padding: 20px;
    }

    .sidebar-white .widget.bg-filtre {
        margin-bottom: 8px;
    }

    #sidebar-filtre .sidebar-white .widget {
        border: none !important;
    }

}

.form-check {
    display: flex;
    align-items: center;
}

.alert {
    border-radius: var(--border-radius);
}

.step.info-detail .form-check-label {
    padding-left: 10px !important;
    margin-bottom: 0 !important;
}

#loading .banner-bg-wrap {
    display: none;
}

#loading .houzez-module {
    padding: 0;
}

.mob-side.payment-side-block img {
    width: 100%;
}

#loading .item-body .property-title, .typeahead__result .typeahead__list .typeahead__item a span.row {
    white-space: nowrap;
}

.typeahead__result .typeahead__list .typeahead__item a .row > * {
    width: auto;
}

.typeahead__result .typeahead__list .typeahead__item a span.row i {
    color: var(--color-site-2) !important;
}

.modal div.col-md-6:nth-child(2) > button {
    color: var(--color-dark);
    font-size: 15px;
    background: var(--color-jaune);
    font-weight: 600;
    font-family: var(--ff-body);
    border: 1px solid transparent;
}

h4.prix-sur-demande {
    font-size: 15px;
    color: var(--color-site-1) !important;
    font-weight: 600 !important;
    text-transform: capitalize;
}



